#Tue Apr 27 13:31:00 CEST 2010
eclipse.preferences.version=1
filters.filterSelection=ProfilingAgentScope;Default Filter\n\norg.eclipse.hyades.trace.views.adapter.internal.ExecutionStatisticViewer2;ProfilingAgentScope\n
